## golang-github-montanaflynn-stats 0.2.0%2Bgit20170729.66.4a16327

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-montanaflynn-stats-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/montanaflynn/stats/tags .*/v?(\d\S*)\.tar\.gz
