## golang-github-montanaflynn-stats 0.2.0+git20170729.66.4a16327

=== debian/changelog ===
golang-github-montanaflynn-stats (0.2.0+git20170729.66.4a16327-1) unstable; urgency=medium

  * Initial release (Closes: #871464)

 -- Anthony Fok <foka@debian.org>  Tue, 08 Aug 2017 01:05:09 -0600
