=== debian/control ===
Source: golang-github-montanaflynn-stats
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/montanaflynn/stats
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-montanaflynn-stats.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-montanaflynn-stats.git
XS-Go-Import-Path: github.com/montanaflynn/stats
Testsuite: autopkgtest-pkg-go

Package: golang-github-montanaflynn-stats-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Statistics package for Go
 Stats is a statistics package with many functions missing
 from the Golang standard library.
