## golang-github-montanaflynn-stats 0.6.3

=== debian/changelog ===
golang-github-montanaflynn-stats (0.6.3-2) unstable; urgency=medium

  * debian/rules: Fix FTBFS by skipping test on non-amd64 architectures until
    test failures due to FMA (fused multiply-add) differences are resolved.
    See https://github.com/montanaflynn/stats/issues/33 (Closes: #976562)
  * debian/control: Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 15 Dec 2020 05:36:45 -0700

golang-github-montanaflynn-stats (0.6.3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.6.3
  * debian/watch: Update to version=4
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Change Priority from "extra" to "optional"
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add debian/upstream/metadata

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 01:36:30 -0600
