=== debian/control ===
Source: golang-github-montanaflynn-stats
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-montanaflynn-stats
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-montanaflynn-stats.git
Homepage: https://github.com/montanaflynn/stats
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/montanaflynn/stats

Package: golang-github-montanaflynn-stats-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Statistics package for Go
 Stats is a statistics package with many functions missing
 from the Golang standard library.
