=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang

ifneq ($(DEB_HOST_ARCH), amd64)
override_dh_auto_test:
	# Skip test on non-amd64 architectures until test failures
	# due to FMA (fused multiply-add) differences are resolved.
	# See https://github.com/montanaflynn/stats/issues/33
endif
