## golang-github-montanaflynn-stats 0.6.4

=== debian/changelog ===
golang-github-montanaflynn-stats (0.6.4-2) unstable; urgency=medium

  * debian/control: Change Section from devel to golang

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2021 01:03:43 -0700

golang-github-montanaflynn-stats (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * Remove 0001-Fix-failing-tests-due-to-precision-errors-on-arm64.patch as
    it is applied upstream, see https://github.com/montanaflynn/stats/pull/58
    Thanks to Guinness and Nicolas Braud-Santoni (nicoo) for the fix!

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jan 2021 19:36:15 -0700

golang-github-montanaflynn-stats (0.6.3-3) unstable; urgency=low

  * Team upload.
  * Fix tests on non-amd64 architectures (Closes: #976562)

 -- Guinness <guinness@crans.org>  Tue, 15 Dec 2020 18:53:05 +0100
