## golang-github-montanaflynn-stats 0.7.1

=== debian/changelog ===
golang-github-montanaflynn-stats (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 01:26:01 -0600
