=== debian/control ===
Source: golang-github-montanaflynn-stats
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-montanaflynn-stats
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-montanaflynn-stats.git
Homepage: https://github.com/montanaflynn/stats
XS-Go-Import-Path: github.com/montanaflynn/stats

Package: golang-github-montanaflynn-stats-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Statistics package for Go
 Stats is a statistics package with many functions missing
 from the Golang standard library.
