=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-montanaflynn-stats-$1.tar.gz%" \
    https://github.com/montanaflynn/stats/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
